Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 584942 - Storage Administration Guide contains placeholders and bad links
Summary: Storage Administration Guide contains placeholders and bad links
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Storage_Admin_Guide
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Don Domingo
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 561597
TreeView+ depends on / blocked
 
Reported: 2010-04-22 18:57 UTC by Josh
Modified: 2010-06-15 04:13 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-29 01:38:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Josh 2010-04-22 18:57:37 UTC
Description of problem:
The Storage Administration Guide is missing sections, contains "[placeholder section]" section titles and contains links to "https://bu-platform.devel.redhat.com/PMRHEL6/rhel6/features/" which is not available.

How reproducible:
Always

Steps to Reproduce:
1. Open http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/
2. Select either html/single-html 

  
Actual results:
observe [placeholder section] title names

Expected results:
completed sections

Additional info:

Comment 2 RHEL Program Management 2010-04-22 21:42:38 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Ryan Lerch 2010-04-22 22:26:36 UTC
Josh,

Thanks for reporting this issue. I have reset the component to the Storage Administration Guide.

Comment 4 Don Domingo 2010-04-29 01:38:30 UTC
hi josh,
sorry for the confusion with the links. i've removed them along with some of the placeholder notes.


Note You need to log in before you can comment on or make changes to this bug.